/*

Theme Name: The Trial

Theme URI: http://thetrial.com.au/

Description: Custom template

Author: Arteria Studio

Version: 1.0

License: Copyright

License URI: None

Template: twentyten

Tags: black, blue, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style, custom-menu

*/



@import url("../twentyten/style.css");



body { background: url(images/bg.jpg); font-family:Arial, Helvetica, sans-serif; }

#header { padding: 0px 0 0 0; }

div.logo {	padding: 30px 0 20px 30px; float: left; width: 444px; height: 145px; }

div.sensible-logo {	padding: 30px 0 20px 165px; float: left; width: 132; height: 77px; }

div.buyDVD { float: right; width: 105px; height: 184px; padding: 0 30px 0 0 }

#wrapper { background: url(images/bg-content.jpg) repeat-y;	padding: 0px; margin-top: 0px; }

#main {	padding: 20px 0 0 0; }

.divider-fullwidth { height: 3px; background: url(images/div-fullwidth.jpg); background-position: 0px 3px; margin: 10px 0 10px 0; }

#branding { display: none; }



/*

 -------------------------------------------------

  Primary Menu

 -------------------------------------------------

 */

#access { background: transparent; border-bottom: 15px solid #E6E6E6; }

#access .menu-header, div.menu { margin: 0;	}

#menu-primary-navigation li a {

	padding: 0px 50px;

	-moz-border-radius:6px 6px 0px 0px;  /* shorthand topleft topright bottomright  */

	-webkit-border-top-left-radius: 6px; /* top left corner */

	-webkit-border-top-right-radius: 6px; /* top right corner */

	-webkit-border-bottom-left-radius: 0px; /* bottom left corner */

	-webkit-border-bottom-right-radius: 0px; /* bottom right corner */

	background: -webkit-linear-gradient(left, #3C6C94, #579FB5);

	background: -moz-linear-gradient(left, #3C6C94, #579FB5);

	background: -ms-linear-gradient(left, #3C6C94, #579FB5);

	font-size: 16px;

	color: #fff;

}

#access li:hover > a, 

#access ul ul :hover > a,

#menu-primary-navigation .current-menu-item a { background: #E6E6E6; color: #000 !important; }



/*

 -------------------------------------------------

  Homepage

 -------------------------------------------------

 */

#homepage #content { margin: 0;	padding: 0;	}

#homepage div.feature { background: url(images/bg-feature.jpg) no-repeat; height: 335px; }

#homepage div.feature div.latest-news { width: 230px; padding: 75px 15px 0px 53px; height: 215px; float: left; }

#homepage div.feature div.video { width: 450px; padding: 60px 15px 0px 30px; height: 215px; float: left; }

#homepage div.feature div.social { width: 100px; padding: 80px 0px 0px 15px; height: 215px; float: left; }

#homepage div.the-film { background: url(images/bg-film.png) no-repeat; height: 355px;	}

#homepage div.the-film div.menu {	width: 190px; padding: 30px 15px 0px 75px; }

#homepage div.court-case {	background: url(images/bg-court-case.png) no-repeat; height: 400px;	}

#homepage div.court-case div.case-details { width: 240px;	padding: 40px 15px 0px 440px; float: left; }

#homepage div.court-case div.case-details p { font-size: 10pt; line-height: 12pt; text-transform:uppercase; margin: 8px 0; color: #000; }

#homepage div.court-case div.case-details a { font-size: 10pt; line-height: 12pt; text-decoration: underline; color: #000; }

#homepage div.court-case div.case-details a:hover {text-decoration: none; }

#homepage div.court-case div.menu { width: 100px; float: left; padding: 175px 0 0 40px; }

#homepage div.the-law { background: url(images/bg-the-law.png) no-repeat; height: 370px; }

#homepage div.the-law div.commentators { padding: 110px 0 0 313px; float: left; }

#homepage div.the-law div.studyGuide { padding: 138px 0 0 67px; float: left; }

#homepage div.the-law div.legislation { padding: 110px 0 0 87px; float: left; }

	



/*

 -------------------------------------------------

  Buttons

 -------------------------------------------------

 */

#filmBtns { margin-bottom: 6px; }

a.theStory { display: block; background: url(images/btn-theStory.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.theStory:hover { display: block; background: url(images/btn-theStory.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

a.screeningTimes { display: block; background: url(images/btn-screeningTimes.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.screeningTimes:hover { display: block; background: url(images/btn-screeningTimes.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

a.characters { display: block; background: url(images/btn-characters.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.characters:hover { display: block; background: url(images/btn-characters.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

a.creativeTeam { display: block; background: url(images/btn-creativeTeam.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.creativeTeam:hover { display: block; background: url(images/btn-creativeTeam.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

a.theCast { display: block; background: url(images/btn-theCast.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.theCast:hover { display: block; background: url(images/btn-theCast.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

a.pressKit { display: block; background: url(images/btn-pressKit.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.pressKit:hover { display: block; background: url(images/btn-pressKit.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

a.qanda { display: block; background: url(images/btn-qanda.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.qanda:hover { display: block; background: url(images/btn-qanda.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

a.reviews { display: block; background: url(images/btn-reviews.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.reviews:hover { display: block; background: url(images/btn-reviews.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

a.awards { display: block; background: url(images/btn-awards.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.awards:hover { display: block; background: url(images/btn-awards.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

a.gallery { display: block; background: url(images/btn-gallery.png) 0 0; height: 38px; width: 92px; text-indent: -9999px; }

a.gallery:hover { display: block; background: url(images/btn-gallery.png) 0 -38px; height: 38px; width: 92px; text-indent: -9999px; }

#caseBtns { margin-bottom: 6px; }

a.defendants { display: block; background: url(images/btn-defendants.png) 0 0; height: 48px; width: 122px; text-indent: -9999px; }

a.defendants:hover { display: block; background: url(images/btn-defendants.png) 0 -49px; height: 48px; width: 122px; text-indent: -9999px; }

a.verdicts { display: block; background: url(images/btn-verdicts.png) 0 0; height: 48px; width: 122px; text-indent: -9999px; }

a.verdicts:hover { display: block; background: url(images/btn-verdicts.png) 0 -49px; height: 48px; width: 122px; text-indent: -9999px; }

a.newsArticles { display: block; background: url(images/btn-newsArticles.png) 0 0; height: 48px; width: 122px; text-indent: -9999px; }

a.newsArticles:hover { display: block; background: url(images/btn-newsArticles.png) 0 -49px; height: 48px; width: 122px; text-indent: -9999px; }

a.commentators { display: block; background: url(images/btn-commentators.png) 0 0; height: 27px; width: 105px; text-indent: -9999px; }

a.commentators:hover { display: block; background: url(images/btn-commentators.png) 0 -27px; height: 27px; width: 105px; text-indent: -9999px; }

a.studyGuide { display: block; background: url(images/btn-studyGuide.png) 0 0; height: 24px; width: 106px; text-indent: -9999px; }

a.studyGuide:hover { display: block; background: url(images/btn-studyGuide.png) 0 -24px; height: 24px; width: 106px; text-indent: -9999px; }

a.legislation { display: block; background: url(images/btn-legislation.png) 0 0; height: 27px; width: 105px; text-indent: -9999px; }

a.legislation:hover { display: block; background: url(images/btn-legislation.png) 0 -27px; height: 27px; width: 105px; text-indent: -9999px; }

a.buyDVD { display: block; background: url(images/btn-buydvd.jpg) 0 -5px no-repeat; height: 184px; width: 105px; text-indent: -9999px; }

a.buyDVD:hover { display: block; background: url(images/btn-buydvd.jpg) 0 0px no-repeat; height: 184px; width: 105px; text-indent: -9999px; }



/*

 -------------------------------------------------

  Footer

 -------------------------------------------------

 */

#footer { margin-bottom: 0px; }

#colophon { border-top: 0px solid black; margin-top: 0px; overflow: hidden; padding: 15px 0; }

#footer-widget-area { color: #ccc; }

#footer-widget-area .widget-area { width: 210px; }

#footer-widget-area .widget-area ul ul { list-style: none; margin-left: 6px; }

#footer-widget-area a { color: #ccc }

#footer-widget-area a:hover { text-decoration: underline; }

#footer-widget-area  h3.widget-title { background: rgba(204, 204, 204, 0.5); font-weight: normal; padding: 4px 6px; margin: 0 0 8px 0; color: #222;  }

#footer-widget-area #first { margin-left: 20px; }

#footer #site-info { display: none; }



/*

 -------------------------------------------------

  Widgets

 -------------------------------------------------

 */

 

#homepage .video li,

#homepage .latest-news li,

#homepage .the-film li,

#homepage .court-case li,

#homepage .social li { list-style: none; }

.widget-title { color: #D13628; font-weight: bold; }

#primary { color: #fff; }

#homepage .latest-news ul { margin: 0; }

#homepage .latest-news ul li { margin: 0 0 8px 0; }

#homepage .latest-news ul li a { color: #4983A4; text-decoration: none; }

#homepage .latest-news ul li a:hover { color: #4983A4; text-decoration: none; }



/*

 -------------------------------------------------

  Content

 -------------------------------------------------

 */



#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { color: #D13628; line-height: 1.5em; margin: 0 0 20px 0; }

#content .entry-title { color: #FFDB41; font-size: 28px; font-weight: bold; line-height: 1.3em; margin-bottom: 0; }

.entry-title a:link, .entry-title a:visited { color: #FFDB41; text-decoration: none; }

.entry-meta a:hover, .entry-utility a:hover { color: #FFDB41; }

#content { color: #fff; font-size: 14px; line-height: 20px; margin: 0 280px 0 40px;}



/*

 -------------------------------------------------

  Links

 -------------------------------------------------

 */

a:link, a:visited { color: #4983A4; text-decoration: none; }

a:active, a:hover { color: #FFDB41; text-decoration: underline; }



#respond { border-top: 2px solid #2B1B0E; }

.page-title span { color: #fff; font-size: 16px; font-style: italic; font-weight: normal; }